@media screen and (max-width: 1000px) {
	/* Homepage                                         */
	/* ------------------------------------------------ */
	#header img {
		width: 65%;
		min-width: 300px;
		padding-bottom: 3%;
	}
}


@media screen and (max-width: 980px) {
	body {
		margin-top: 94px;
	}
	
	a.homelink {
		width: 0;
		float: none;
		line-height: 200%
	}
	
	#navlinks {
		float: none;
		margin: 0 auto;
		width: auto;
	}
	
	#navbar ul {
		float: none;
	}
	
	#navbar ul li {
		line-height: 40px;
		padding: 0 15px;
	}
	
	#facebook {
		padding-top: 22px;
	}
	
	#newsheader {
		margin-top: -40px; /* added for header invite box */
		padding-bottom: 60px; /* added for header invite box */
	}
	
}


@media screen and (max-width: 690px) {
	a.footer-email {
		font-size: 30px !important;
		display: block;
		margin-bottom: 20px;
	}
	
	.footer-divider {
		display: none;
	}
	
	#newsheader-text {
		font-size: 40px;
	}
	
}

@media screen and (max-width: 650px) {
	#leftcolumn, #rightcolumn {
		width: 100%;
		float: none;
		margin: 0;
	}
}


@media screen and (max-width: 560px) {
	#header h1 {
		font-size: 25px;
		line-height: 120px;
	}
	
	.column {
		width: 100%;
		float: none;
			
	}
	
	#newsheader-text {
		font-size: 30px;
	}
}